prefix=/usr
includedir=${prefix}/include
libdir=${prefix}/lib

Name: libmediaart- 2.0
Description: libmediaart - Media art extraction and cache management library
Version: 1.9.7
Requires: glib-2.0 >  2.38.0
Requires.private: gio-unix-2.0 >  2.38.0, gobject-2.0 >  2.38.0, gdk-pixbuf-2.0 >  2.12.0
Libs: -L${libdir} -lmediaart-2.0
Libs.private: -lz -lm
Cflags: -I${includedir}/libmediaart-2.0
